.product-card {
  justify-content: space-between;
  font-family: Monospaced, sans-serif;
  width: 20vw;
  background-color: #a9a9a9;
  border-radius: 10px;
  position: relative;

  &__img {
    width: 100%;
    height: auto;
    object-fit: contain;
    border-radius: 10px;
  }

  &__wrapper-text {
    display: flex;
    flex-direction: column;
    padding: 6px;
    height: 60px;
    align-items: flex-start;

    &__name {
      color: black;
      font-size: 1.2vw;
      font-weight: 600;
      max-height: 44px;
    }

    &__color-text {
      font-size: 0.9em;
      color: black;
      padding-top: 8px;
    }
  }

  &__price-wrapper {
    color: black;
    text-align: center;
    height: 44px;
    font-size: 1.9vw;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .btn-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
